body
{
    font-family: 'Century Gothic', Arial !important;
    background:#ffffff !important;
}
#sb-site, .sb-site-container
{
    background:none !important;
}
.PrincipalContainer
{
    background:#ffffff;
    padding-bottom:25px;
}
.sb-slidebar .menu li
{
    display:block;
    text-align:right;
    font-size:18px;
    padding:5px;
    list-style:none;

}
.glyphicon.glyphicon-th-list.sb-toggle-right
{
    float:right;
    margin:5px;
}
#fixed-top 
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ceedfc+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(206,237,252,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(206,237,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 1%,rgba(206,237,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ceedfc',GradientType=0 ); /* IE6-9 */
    height: 45px;
    z-index:99;
    border-bottom:5px solid #0095da;
    padding-top:8px;
}
.glyphicon.glyphicon-th-list.sb-toggle-right 
{
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 4px;
}
.glyphicon-menu-hamburger
{
    margin-right:50px !important;
    top:-6px !important;
}
.glyphicon-menu-hamburger::after 
{
    color: #0095da;
    content: "Menú";
    font-family: 'Century Gothic', Arial !important;
    position:absolute;
    left:25px;
}
header
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ceedfc+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(206,237,252,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(206,237,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 1%,rgba(206,237,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ceedfc',GradientType=0 ); /* IE6-9 */
    padding:0px !important;
}
.HeaderNavBar
{
    background:#14345c;
    border-top:1px solid #88d4f6;
    border-bottom-color:#00669d;
    padding:0px !important;
}
/*.HeaderNavBar div,
.HeaderNavBar form
{
    padding-left:0px !important;
    padding-right:0px !important;
}*/
.SearchContainer
{
    padding:8px 5px !important;
    width:425px;
}
.SearchContainer .btn.btn-default
{
    width: 38px !important;
    background:none;
    border:none;
    color:#ffffff
}
.SearchContainer .form-control
{
    border-radius:4px !important;
}
#CambiarFont 
{
    display: block;
    padding: 8px !important;
}
.CambiarFont a
{
    color:#ffffff;
    padding:0px 3px;
    font-family: 'Century Gothic', Arial !important;
}
.CambiarFont a:hover,
.CambiarFont a:focus
{
    color:#7BB342;
    text-decoration:none !important;
}
.decreaseFont
{
    font-size:15px;
}
.resetFont
{
    font-size:18px;
}
.increaseFont
{
    font-size:21px;
}
.container
{
    width:80% !important;
}
.coprocom_logo.sprite.pull-left 
{
    margin: 20px 0px;
}
.MenuPrincipalContainer 
{
    background: #0c4c88;
}
.MenuPrincipalContainer nav 
{
    margin-bottom: 0px;
    min-height: 0px;
}
.ContentContainerIndex 
{
    padding-top: 25px;
}

footer
{
    background:#14345c;
    color:#ffffff;
    padding:25px 10px;
}
footer p
{
    font-family: 'Century Gothic', Arial !important;
    font-size:13px;
}
/*********SearchInclude***********/

.SearchBox,
.SearchInputFieldContainer
{
    border-radius:5px;
    padding:15px;
    margin:5px 0px 15px;
}
.SearchBox
{
    background:#0098da;
    height:155px
}
.SearchBox .glyphicon.glyphicon-search
{
    color:#91d8f7;
    font-size: 50px;
    transform: rotate(90deg);
    margin-top:35px;
}
.SearchInputFieldContainer.row
 {
    margin-right: 0;
}
.SearchInputFieldContainer
{
    background:#bce6fa;
}
.SearchInputFieldContainer
{
    font-family:"Century Gothic",Arial !important;
    color:#0a4d8d;
    font-size:25px;
}
.SearchInputFieldContainer .input-group 
{
    margin: 10px 0;
}
.ContentContainer .SearchInputFieldContainer a,
.ContentContainer .SearchInputFieldContainer a span
{
    color:#0a4d8d !important;
    text-decoration:none !important;
}
.ContentContainer .SearchInputFieldContainer a:hover span
{
    color:#D400FF !important;
}
p.MsoNormal, li.MsoNormal, div.MsoNormal,
.MsoListParagraph, p.MsoListParagraphCxSpMiddle,
li.MsoListParagraphCxSpMiddle, div.MsoListParagraphCxSpMiddle,
p.MsoListParagraphCxSpFirst, li.MsoListParagraphCxSpFirst,
div.MsoListParagraphCxSpFirst, p.MsoListParagraphCxSpLast,
li.MsoListParagraphCxSpLast, div.MsoListParagraphCxSpLast,
#HERMES_FORM_Container, #HERMES_FORM_Container label, #HERMES_FORM_Container select,
.ContentContainer, .VTabsPages, .MsoTableGrid, .ui-widget-header
{
    font-family:  'Century Gothic', Arial !important;
    color:#545557;
    font-size:15px;
}
.ContentContainer p 
{
    margin-bottom: 0px !important;
    padding:0px 0px 15px;
}
img[align='left'], 
img[style*='float:left']
{
    margin: 0 5px 15px 0 !important;
}

img[align='right'], 
img[style*='float:right']
{
    margin: 0 0 15px 5px  !important;
}
.ContentContainer a:hover img
{
    opacity: 0.5;
    filter: alpha(opacity=10); /* For IE8 and earlier */
}
.ContentContainer h1,
.ContentContainer h1 span,
.ContentContainer h1 a
{
    font-size:24px;
    font-family:  'Century Gothic', Arial !important;
    padding:0px !important;
    color:#1d7793 !important;
    margin:14px 0 20px !important;
    font-weight:400 !important;
}
.ContentContainer h2,
.ContentContainer h2 span,
.ContentContainer h2 a
{
    font-size:18px;
    font-family:  'Century Gothic', Arial !important;
    padding:0px !important;
    color:#1d7793 !important;
    margin:5px 0px 9px !important;
    font-weight:400 !important;
}
.ContentContainer h3,
.ContentContainer h3 span,
.ContentContainer h3 a
{
    font-size:16px;
    font-family:  'Century Gothic', Arial !important;
    padding:0px !important;
    color:#1d7793 !important;
    margin:5px 0px 9px !important;
    font-weight:400 !important;
}

.ContentContainer a,
.ContentContainer a span
{
    color:#2a90a9 !important;
    font-family:  'Century Gothic', Arial !important;
    text-decoration:underline;
}
.ContentContainer a:hover,
.ContentContainer a:hover span
{
    color:#063d5b;
    text-decoration:none !important;
}
.ContentContainer a span.glyphicon
{
    font-family:"Glyphicons Halflings" !important;
}


/********************RSS**********************/
.noticiasticker
{
    width:100%;
}
.NoticiasContainer
{
    display:block;
    position:relative;
    /*height:415px;*/
    border: 1px solid #d8d8da;
    padding: 10px 15px 15px;
}
.NoticiasTituloContainer 
{
    background: #006daf;
    border: 1px solid #d8d8da;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding: 15px;
    font-family: 'Century Gothic', Arial !important;
}
.NoticiasFlechasContainer .col-xs-6
{
    padding:0px !important;
    border:1px solid #d8d8da;
    border-top:none;
}
.NoticiasFlechasContainer .col-xs-6:hover,
.NoticiasFlechasContainer .col-xs-6:focus
{
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
.rssWidgetPrev,
.rssWidgetNext
{
    color: #1c5a8b;
    font-family: 'Century Gothic', Arial !important;
    font-size: 14px;
    display:block;
    padding:5px 15px;
    background:#e6e7e8;
}
.rssWidgetNext
{
    text-align:right;
}
.rssWidgetPrev:hover,
.rssWidgetNext:hover,
.rssWidgetPrev:focus,
.rssWidgetNext:focus
{
    text-decoration:none;
    outline:none;
    color:#1c5a8b;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
}
.rssWidgetPrev:hover,
.rssWidgetPrev:focus,
.rssWidgetNext:hover,
.rssWidgetNext:focus
{
    background:#c6d1dc;
}
.NoticiasContainer .glyphicon.glyphicon-chevron-down,
.NoticiasContainer .glyphicon.glyphicon-chevron-up
{
    margin:3px 4px;
}
#rssWidget 
{
    display: block;
}
#rssWidget li 
{
    display: block;
    list-style: none;
    width: 100% !important;
	font-family: 'Century Gothic', Arial !important;
	font-size:14px;
	color:#4c4c4e ;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e9eaeb+100 */
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(233,234,235,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(233,234,235,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(233,234,235,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9eaeb',GradientType=0 ); /* IE6-9 */

}
#rssWidget li .RSSItem
{
    display:block;
    padding:0px 9px 9px;
}
.RSSDate
{
    font-family:'Century Gothic', Arial !important;
    font-size:13px;
    padding:5px 0px;
    display:block;
    color:#565659;
    width:100%;
    text-align:left;
}
#rssWidget li a 
{
    color: #009fde !important;
    text-decoration: none;
	font-family:'Century Gothic', Arial !important;
    display:block;
	font-size:16px;
    padding:5px 0px 10px;
    text-align:left !important;
}
#rssWidget li h4, #rssWidget li p
{
	display:block;
	font-family:'Century Gothic', Arial !important;
}


.HomeRSSDescription
{
    display: block;
    overflow: hidden;
    text-align:left;
}
/******************Menus**********************/

.MenutopContainer li,
.MenuPrincipalContainer li
{
    float:left;
    list-style:none;
    display:block;
}
.MenutopContainer li a,
.MenuPrincipalContainer li a
{
}
.MenutopContainer li
{
}
.MenutopContainer li:first-child a
{
    position:relative;
    padding:24px !important;
}
.MenutopContainer li:first-child a::after
{
    display:block;
    width: 28px;
    height: 23px;
    background-image: url(/images/sprite_coprocom.png); 
    background-color: transparent; 
    background-repeat: no-repeat;
    background-position: -333px 0px;
    position:absolute;
    top:12px;
    right:10px;
    content:"";
}
.MenutopContainer li:first-child a:hover
{
    background:#006FA5;
}
.MenutopContainer li:first-child a span.menuTextContainer
{
    display:none;
}
.MenutopContainer .nav.navbar-nav 
{
    margin:0px;
}
.MenutopContainer .nav.navbar-nav a 
{
    color: #ffffff;
    padding: 14px 13px;
    font-family:  'Century Gothic', Arial;
    font-size:14px;
}
.MenutopContainer .nav.navbar-nav a:hover
{
    color: #146e8b;
}

.MenubottomContainer .nav.navbar-nav
{
    width:100%;
}
.MenubottomContainer .nav.navbar-nav li
{
    margin:0px 0px 10px 15px;
    display: block;
    float: left;
    width: 28%;
}
.MenubottomContainer .nav.navbar-nav li li
{
    float:none;
    width:95%;
}
.MenubottomContainer .nav.navbar-nav li.open a
{
    background:none !important;
}
.MenubottomContainer .nav.navbar-nav li a 
{
    color: #ffffff;
    font-family:  'Century Gothic', Arial;
    font-size: 17px;
    font-weight: 500;
    text-align:left;
    padding:7px 0px;
    font-weight:600;
}
.MenubottomContainer .nav.navbar-nav li .row
{
    margin:0px !important
}
.MenubottomContainer .nav.navbar-nav li a:hover
{
    background:none;
}
.MenubottomContainer .nav.navbar-nav li ul li
{
    display:block;
    list-style:none;
    margin:8px 0px;
    position:relative;
    padding:2px 5px;
}
.MenubottomContainer .nav.navbar-nav li ul li a
{
    font-size:15px;
    font-weight:400;
    color:#ffffff;
}
.MenubottomContainer a[href="#"] 
{
    cursor:default;
    text-decoration:none;
}
#LeftSideBarMenu li,
#LeftSideBarMenu li a
{
    width:100%;
    text-align:center;
}
#LeftSideBarMenu li a:hover
{
    background:none !important;
}


/**Contenedor del Menú**/
#MenuPrincipalContainer
{
    background:#0c4c88;
    border:none;
    border-radius:0px;
}
#MenuPrincipalContainer .nav.navbar-nav 
{
    width: 100%;
}
/**Menú Li**/
#MenuPrincipalContainer .nav.navbar-nav > li
{
    text-align:center;
    padding:0px;
    height:85px;
    border-left:1px solid #0079af;
}
#MenuPrincipalContainer .nav.navbar-nav > li:first-child
{
    border-left:0px !important;
}
/**Menú Li A**/
#MenuPrincipalContainer .nav.navbar-nav > li > a 
{
    color: #fff !important;
    font-size:18px;
    font-weight:600;
    padding:23px;
    top: 50%;
    transform: translateY(-50%);
}
#MenuPrincipalContainer .nav .open > a, 
#MenuPrincipalContainer .nav .open > a:focus, 
#MenuPrincipalContainer .nav .open > a:hover,
#MenuPrincipalContainer .nav.navbar-nav > li:hover,
#MenuPrincipalContainer .nav.navbar-nav > li:focus,
#MenuPrincipalContainer .nav .open
{
    background:#006fa5 !important;
}
#MenuPrincipalContainer .nav.navbar-nav > li > a .caret
{
    display:none;
}
/**Menú Li UL**/
.navbar-nav>li>.dropdown-menu 
{
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    background:#008abc;
    padding:0px 0px 10px;
    left:inherit !important;
    box-shadow: none;
    -webkit-box-shadow: none;
    min-width:260px !important;
    border-radius:0px 0px 5px 5px !important;
}
/**Menú Li UL Li**/
.mega-dropdown-menu > li  
{
  font-size: 12px;
  padding:0px;
  float:none;
}
/**Menú Li UL Li A**/
.navbar-nav>li>.dropdown-menu li > a 
{
    color:#ffffff !important;
	font-family: 'Century Gothic', Arial !important;
    border:0px !important;
}
.dropdown-menu li ul li a, 
.dropdown-menu li a 
{
    font-size: 15px !important;
}
.dropdown.mega-dropdown.open ul li a 
{
    font-family: 'Century Gothic', Arial !important;
    font-weight:600;
}
#MenuPrincipalContainer .mega-dropdown-menu > li > ul > li > a, #MenuPrincipalContainer .dropdown-menu.mega-dropdown-menu li a
{
  display: block;
  padding: 12px 13px !important;
  clear: both;
  font-weight: bold;
  line-height: 1.428571429;
  color: #ffffff;
  white-space: normal;
  border-bottom:1px solid #ffffff !important;
}
/**Menú Li UL Li UL**/
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
/**Menú Li UL Li Li**/
#sb-site #MenuPrincipalContainer .mega-dropdown-menu > li > ul > li
{
    border-bottom:1px solid #76A3BC !important;
    margin:0 10px;
    list-style: none;
    text-align: left !important;
    float:none;
}
/**Menú Li UL Li Li A**/
#sb-site #MenuPrincipalContainer .mega-dropdown-menu > li > ul > li > a
{
    font-weight: normal !important;
    padding:10px 0px !important;
    border-bottom:none !important;
    color: #ffffff !important;
    font-size: 13px !important;
    position: relative;
}
/**Menú Li UL Li Li A Span**/
#MenuPrincipalContainer li li li a span 
{
    padding-left: 8px !important;
    display:block;
}
/**Menú A:hover**/
#MenuPrincipalContainer .dropdown-menu li ul li a:hover, 
#MenuPrincipalContainer .dropdown-menu li a:hover
{
    background:#1C70A0 !important;
}
#MenuMobileContainer
{
    padding:0px !important;
}
#MenuMobileContainer ul
{
    margin: 0 0 0 auto;
}
#MenuMobileContainer li
{
    display:block;
    padding:2px 5px !important;
    text-align:right;
}
#MenuMobileContainer li a
{
    color:#8BCAE5 !important;
    padding:5px;
    font-size:17px;
    text-align:right;
}
#MenuMobileContainer li a:hover,
#MenuMobileContainer .nav .open > a, #MenuMobileContainer .nav .open > a:focus, #MenuMobileContainer .nav .open > a:hover
{
    background:#444444;
}
#MenuMobileContainer li.open ul
{
    background:#282828;
}

/* Small devices */
@media (max-width: 1460px)
{
    
}
@media (max-width: 1290px)
{
    
}
@media (max-width: 1199px)
{   
    #MenuPrincipalContainer .nav.navbar-nav > li
    {
        height:65px;
    }
    #MenuPrincipalContainer .nav.navbar-nav > li > a
    {
        font-weight:400;
        font-size:14px;
        padding:15px;
    }
}
@media (max-width: 1000px)
{
    #sb-site.container
    {
        width:100% !important;
    }
    .container
    {
        width:100% !important;
    }
}
@media (max-width: 870px)
{
    .SearchInputFieldContainer
    {
        font-size:20px;
    }
    .SearchBox
    {
        height:140px;
    }
    .SearchBox .glyphicon.glyphicon-search
    {
        font-size:36px;
    }
}
@media (max-width: 768px)
{
    
    #MenuMobileContainer .RegistreseContainer li 
    {
        display: block;
        float: left;
        padding: 5px 5px 15px !important;
    }
    #MenuMobileContainer .input-group
    {
        margin-bottom:15px !important;
    }
    #MenuMobileContainer .dropdown.mega-dropdown.open ul li a::before
    {
        background:#f58220 !important;
    }
    #MenuMobileContainer .dropdown.mega-dropdown.open ul li a
    {
        padding:4px 10px 4px 20px !important;
    }
    #MenuMobileContainer .dropdown-menu.mega-dropdown-menu.row a 
    {
        display: block;
        white-space: normal !important;
        word-wrap: normal !important;
    }
    #MenuMobileContainer .dropdown.mega-dropdown.open ul li
    {
        text-align:left;
    }
    #LeftSideBarMenu ul
    {
        text-align:center;
    }
    #LeftSideBarMenu li
    {
        width:50%;
        display:inline-block;
    }
}
@media (max-width: 750px)
{
    
}
@media (max-width: 602px)
{
    .SearchInputFieldContainer
    {
        font-size:13px;
    }
    .SearchBox
    {
        height:121px;
    }
    .SearchBox .glyphicon.glyphicon-search
    {
        font-size:20px;
        margin-top:30px;
    }
}
@media (max-width: 565px)
{
    
}
@media (max-width: 520px)
{
   
}
@media (max-width: 330px)
{
    
}
